	/*
  	Flaticon icon font: Flaticon
  	Creation date: 16/11/2016 11:12
  	*/

@font-face {
  font-family: "Flaticons";
  src: url("/local/templates/MMA/css/icon-font-ex-link/Flaticon.eot");
  src: url("/local/templates/MMA/css/icon-font-ex-link/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("/local/templates/MMA/css/icon-font-ex-link/Flaticon.woff") format("woff"),
       url("/local/templates/MMA/css/icon-font-ex-link/Flaticon.ttf") format("truetype"),
       url("/local/templates/MMA/css/icon-font-ex-link/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticons";
    src: url("/local/templates/MMA/css/icon-font-ex-link/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-linkedid"]:before, [class*=" flaticon-linkedid-"]:before,
[class^="flaticon-linkedid"]:after, [class*=" flaticon-linkedid-"]:after {   
	font-family: Flaticons;
	font-size: 20px;
	font-style: normal;
	margin-left: 20px;
}

.flaticon-linkedid-symbol:before { content: "\f100"; }
